NOHUP(1)

NAZWA
nohup - uruchom polecenie niewrażliwe na zawieszenia wykonywania, z wyjściem skierowanym na non-tty

SKŁADNIA
nohup polecenie [arg...]
nohup [--help] [--version]

OPIS
Ta strona podręcznika opisuje polecenie nohup w wersji GNU.

nohup uruchamia podane polecenie, które ignoruje sygnał "hungup" i z ustawionym priorytetem działania zwiększonym o 5, aby polecenie mogło kontynuować działanie po Twoim wylogowaniu się. Jeśli standardowym wyjściem jest tty, to jest ono razem z standardowym wyjściem błędów przekierowywane do pliku nohup.out; jeśli pisanie do niego nie jest możliwe wyjście jest dopisywane do pliku $HOME/nohup.out. Jeśli to także nie jest możliwe, polecenie nie jest uruchamiane.

nohup tworzy plik nohup.out lub $HOME/nohup.out, bez prawa dostępu dla grupy czy innych użytkowników. Nie zmienia natomiast praw plików, które już zostały stworzone.

nohup nie uruchamia automatycznie polecenia w tle; musisz to zrobić sam, przez dodanie na końcu polecenia znaku `&'.

OPCJE
Kiedy GNU nohup jest uruchomione z dokładnie jednym argumentem, rozpoznawane są następujące opcje:

--help
    Wyświetla informację o stosowaniu programu i dostępnych opcjach, kończy pracę.

--version
    Wyświetla numer wersji programu i kończy pracę.

ZGŁASZANIE BŁĘDÓW
Błędy proszę zgłaszać, w jęz.ang., do <bug-sh-utils@gnu.org>.

COPYRIGHT
Copyright © 1999 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

ZOBACZ TAKŻE
sh-utils(1).

OD TŁUMACZA
Zaktualizowano i poszerzono wg dokumentacji Texinfo dla narzędzi powłokowych GNU wersji 2.0.